/***************************************
* STORED stp_getUDC_Child
*
* ottiene l'elenco degli UDC child di quello richiesto
*
* Steamware, S.E.L.
* mod: 2010.04.28
*
****************************************/
CREATE PROCEDURE [dbo].[stp_getUDC_Child]
(
	@UDC VARCHAR(50)
)
AS
SELECT     * 
FROM RelazUDC
WHERE        (UDC_parent = @UDC)

RETURN
